body {
  font-family: 'VT323', monospace;
  font-weight: 400;
  font-style: normal;
  background-image: url("Images/jacksonbg3.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;

}

img {
  image-rendering: pixelated;
}

.welcome-starfield {
  width: 60vw;
  margin: 0 auto;
  text-align: center;
  color: whitesmoke;
  position: fixed;
  left: 15vw;
  top: 0vh;
}

.welcome {
width: 400px;
  color: black;
  padding-right: 18px;
  padding-left: 30px;
  border-image-slice: 20 11 20 19 fill;
  border-image-width: 20px 11px 20px 19px;
  border-image-repeat: repeat round;
  border-style: solid;
  border-color: transparent;
  image-rendering: pixelated;
  border-image-source: url("Images/Vampire.jpg");
}

.bio {
    width: 400px;
  color: black;
  padding-right: 18px;
  padding-left: 30px;
  border-image-slice: 20 11 20 19 fill;
  border-image-width: 20px 11px 20px 19px;
  border-image-repeat: repeat round;
  border-style: solid;
  border-color: transparent;
  image-rendering: pixelated;
  border-image-source: url("Images/notepaper.png");
}

.flex-container {
  display: flex;
  gap: 10px; /* Optional: adds space between the boxes */
}

.space {
  width: fit-content;
  height: fit-content;
  display: inline-block;
  position: absolute;
  color: transparent;
  background: transparent;
  /*transition: transform 0.3s ease;*/
}

.space span {
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  font-size: 1.5em;
  text-align: center;
  color: #FFF;
  filter: drop-shadow(1px 1px 0 black) 
    drop-shadow(-1px 1px 0 black)
    drop-shadow(1px -1px 0 black)
    drop-shadow(-1px -1px 0 black);
}

.space:hover span, .space:focus span {
  opacity: 1;
}

.space:hover img, .space:focus img {
  transform: scale(1.05);
  transform: rotate(5deg); 
}
	
.nasastamp {
  display: block;
  width: 250px;
  height: 125px;
  transform: rotate(-29deg);
}

